<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="radio_group_bottom_margin">50dp</dimen>
    <dimen name="group_text">20sp</dimen>
    <dimen name="question_text">18sp</dimen>
    <dimen name="help_text">18sp</dimen>
    <dimen name="answer_text">18sp</dimen>
    <dimen name="question_padding_bottom">30dp</dimen>
    <dimen name="question_padding_start">10dp</dimen>
    <dimen name="checkbox_padding_start">5dp</dimen>
    <dimen name="edittext_padding_start">6dp</dimen>
    <dimen name="button_padding">20dp</dimen>
</resources>
